漏洞信息详情

Gradle 信任管理问题漏洞

漏洞简介

Gradle是一套基于JVM的项目构建工具,它支持maven、Ivy仓库等。

Gradle 5.6之前版本中存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/gradle/gradle/security/advisories/GHSA-4cwg-f7qc-6r95

受影响实体

    暂无